.s-partners-type-1 {
  position: relative
}

.s-partners-type-1__list {
  position: relative;
  overflow: hidden
}

@media screen and (min-width:960px) {
  .s-partners-type-1__list {
    justify-content: center
  }

  .s-partners-type-1__item_column_three:nth-child(3n) {
    border-right: none
  }
}

.s-partners-type-1__item {
  position: relative;
  flex-shrink: 0;
  border-right: 1px solid transparent
}

@media screen and (min-width:1360px) {
  .s-partners-type-1__item_column_four:nth-child(4n) {
    border-right: none
  }
}

@media (min-width:960px) and (max-width:1359px) {
  .s-partners-type-1__item_column_four:nth-child(3n) {
    border-right: none
  }
}

@media screen and (max-width:959px) {

  .s-partners-type-1__item_column_four:nth-child(2n),
  .s-partners-type-1__item_column_three:nth-child(2n) {
    border-right: none
  }
}

@media screen and (min-width:960px) {

  .s-partners-type-1__item_column_four:last-child,
  .s-partners-type-1__item_column_three:last-child {
    border-right: none
  }
}

.s-partners-type-1__image-description {
  padding-bottom: 20px;
  padding-top: 20px
}

.s-partners-type-1__item-text {
  word-break: break-word
}

.s-partners-type-1__image-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 60px;
  box-sizing: initial;
  margin: 0 auto
}

@media screen and (max-width:639px) {
  .s-partners-type-1__image-wrapper {
    width: 120px
  }
}

@media screen and (min-width:640px) {
  .s-partners-type-1__image-wrapper {
    width: 188px
  }
}

.s-partners-type-1__image {
  max-width: 100%;
  max-height: 100%
}

.s-partners-type-1__horizontal-line {
  position: absolute;
  left: -1px;
  right: -1px;
  bottom: -1px;
  border-bottom: 1px solid transparent
}
